<p class="topic">
Security Warning
</p>

<p class="text">
The server you've tried to connect to has presented a certificate that the Management Console either does not recognize or does not trust. In order to connect to this server, you must accept the certificate.
</p>
<p class="text">
The Management Console may show you this warning because the certificate has expired or has been terminated. There is also a risk that the server's security has been compromised, and that the certificate is being presented fraudulently by a server posing as the authentic one.
</p>
<p class="text">
You can view the certificate to help you determine whether you want to accept or reject it.
</p>

<ul>
<li>
To accept the certificate this one time only and connect to the server, mark the checkbox, then click Accept. If you restart the Management Console and try to connect to this server again, the warning message will be displayed. 
</li>

<li>
To accept the certificate and connect to the server now and each time you log in to the Management Console, click Accept. The warning message will no longer display when you connect to this server again.
</li>

<li>
To reject the certificate and cancel the server connection, click Reject.
</li>

<li>
To view the certificate's validity period, fingerprint, and other information, click View Certificate. Certificate information is presented for viewing purposes only. You cannot alter the certificate.
</li>
</ul>
